2018-10-15 08:54 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005016Kali Linux[All Projects] Tool Upgradepublic2018-10-11 08:38
Reporterethicalhack3r 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0005016: WPScan 3.3.0 Released
DescriptionHi,

WPScan version 3.3.0 has been released.

This is a complete new codebase, and is not backwards compatible.

You can now install releases from a gem, "gem install wpscan"

https://github.com/wpscanteam/wpscan/releases/tag/3.3.0

If you have any issues let us know.

Thanks,
Ryan
Attached Files

-Relationships
+Relationships

-Notes

~0009807

sbrun (manager)

new version 3.3.1-0kali1 is now in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2018-09-27 08:37 ethicalhack3r New Issue
2018-09-27 08:37 ethicalhack3r Status new => assigned
2018-09-27 08:37 ethicalhack3r Assigned To => sbrun
2018-10-11 08:38 sbrun Status assigned => resolved
2018-10-11 08:38 sbrun Resolution open => fixed
2018-10-11 08:38 sbrun Note Added: 0009807
+Issue History